extends includes/_base-layout
block config
  - var page = "home-page"
block content
  #fullpage
    include includes/_landing
    include includes/_header
    include includes/_home
    include includes/_story
    include includes/_partners
    include includes/_form
